{% extends 'test_base_2.html' %}
<meta http-equiv="refresh" content="5" /> 

{% block title %} Dashboard {% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}
    <link href="/static/assets/css/app.css" rel="stylesheet">
    <link href="/static/assets/css/historical_data.css" rel="stylesheet">
{% endblock %}

{% block content %}

<main class="content">

    <div class="container-fluid p-0">

        <div class="row mb-2 mb-xl-3">
            <div class="col-auto d-none d-sm-block">
                <h3><strong>Machine Learning</strong> Model</h3>
            </div>

            <div class="col-auto ml-auto text-right mt-n1">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb bg-transparent p-0 mt-1 mb-0">
                        <li class="breadcrumb-item active" aria-current="page">Saviour</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Analyse</li>
                    </ol>
                </nav>
            </div>
        </div>


    <div class="container-fluid with-padding">
        <h5>Das Modell wird gerade trainiert. Bitte haben Sie noch einen Moment Geduld.</h5>
        <h5>Wenn das Trainieren des Modells beendet ist, werden Sie wieder zur App zurück weitergeleitet.</h5>
    </div>

</main>

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}

{% endblock javascripts %}
